body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial;
	color:#444549;
	font-size:12px;
	background:url(../images/bg.png) no-repeat top center #219D85;
}
a {
	font-size:12px;
	font-weight:bold;
	color:#333333;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	color:#707070;
}
#global{
	width:100%;
	margin:auto;
}
/**** entet***********/

#global #header{
  width:1027px;
  margin:auto;
  height:550px;
}
#global #header #menu{
	border-top-left-radius:7px;
	border-top-right-radius:7px;
    clear: both;
    margin: auto;
    text-align: center;
    width: 994px;
}
#global #header #menu ul{
	height:50px;
	overflow:hidden;
	padding-top:89px;
	}
#global #header #menu li{
	float: left;
    font-size: 15px;
    font-weight: bold;
    list-style: none inside;
    width: 126px;
}
#global #header #menu li a{
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding-left: 3px;
	text-decoration:none;
}
#global #header #menu li a:hover{
	color:#006600;
	text-decoration:underline;
	text-decoration:none;
}	
#global #header #menu li span{
	display: block;
    height: 32px;
    padding: 15px 5px 0;
    text-align: center;
}	
#global #header #slider{
   height:345px;
   width:100%;
   background:url(../images/fond_slide.jpg) no-repeat top center #FFFFFF;
   margin:auto;
   margin-top:66px;
}
#global #header #slider img{
   padding-top:20px;
   float:left;
   padding-left:25px;
}
/**** main***********/
#global #globalmain{
	width:1027px;
	margin:auto;
}
#global #globalmain #main{
	width:1027px;
	margin:auto;
	background-color:#FFFFFF;
	float:left;
}
#global #globalmain #main #main_left{
  width:745px;
  float:left;
  margin-left:20px;
  margin-right:20px;
}

#global #globalmain #main #main_left #titre_actuialite{
	background:url(../images/actualite.jpg) no-repeat scroll left top transparent;
	float:left;
	width:765px;
	color:#FFFFFF;
	font-weight:bold;
	padding-top:2px;
}
#global #globalmain #main #main_left #titre_actuialite .style_t{
	font-size:14px;
	padding-left:7px;
	padding-top:3px;
	height:20px;
	
	}
#global #globalmain #main #main_left  #actuialite{
	float:left;
	margin-top:30px;
	width:745px;
	height:200px
	margin-top:25px;
}
#global #globalmain #main #main_left #actuialite .titre{
	float:left;
	padding-left:10px;
	color:#F89E00;
	font-weight:bold;
	text-transform:capitalize;
	font-variant:small-caps;
	font-size:14px;
	padding-left:7px;
	padding-top:2px;
	width:490px;
	text-align:left;
}
.titre{
	color:#F89E00;
	font-weight:bold;
	font-variant:small-caps;
	font-size:12px;
	padding-top:2px;
	text-align:left;
}
#global #globalmain #main #main_left  #actuialite #img{
	width:230px;
	height:75px;
	float:left;
	border:#D7D7D7 solid 1px;
	background:url(../images/bg_img_accueil.jpg) no-repeat center #FFFFFF;
	text-align:center;
}
#global #globalmain #main #main_left  #actuialite #img img{
	max-height:71px;
	margin-top:4px;
}

#global #globalmain #main #main_left #actuialite p{
	padding-left:10px;
	float:left;
	width:490px;
	text-align:justify;
	color:#444549;
	font-weight:normal !important;
	margin-top:5px;
}
#global #globalmain #main #main_left #actuialite a{
	color:#F89E00;
	text-decoration:none;
}	
#global #globalmain #main #main_left #actuialite a:hover{
	color:#F89E00;
	text-decoration:underline;
}
/**** style contenue***********/

	#global #globalmain #main #main_left #actuialite .texte{
	float:left;
	padding-left:10px;
	color:#000000;
	font-variant:small-caps;
	font-size:14px;
	padding-left:7px;
	padding-top:2px;
	font-family:Verdana;
    text-transform:none;
	}
#global #globalmain #main #main_left #titre_actuialite #actuialite .t1{
		font-weight:bold;
		text-transform:capitalize;
		font-size:14px;
		text-align:center;
		color:#000000;
		
	}
#global #globalmain #main #main_right{
	float:left;
  	width:230px;
	background-color:#FFFFFF;
}
#global #globalmain #main #main_right .vide{
	height:15px;
	float:left;
	width:100%;
	background-color:#FFFFFF;
}
/**** galerie***********/
 #global #globalmain #main   #galerie{
	float:left;
	margin-top:35px;
	width:745px;
}
 #global #main  #galerie #titre_galerie{
	background:url(../images/galerie.jpg) no-repeat scroll left top transparent;
	float:left;
	width:765px;
	height:28px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:7px;
	padding-top:-1px;
	padding-top:3px;
	font-size:14px;
}
#global #globalmain #main  #galerie img{
padding-top:10px;
float:left;
padding-bottom:10px;
}
/*PRESIDENT*/
#global #main #main_right #president{
    height:340px;
	width:224px;
	background-image: -moz-linear-gradient(100% 100% 99deg, rgba(9, 9, 9, 1), rgba(195, 195, 195, 1)) !important;
	float:left;
 }
 #global #globalmain #main #main_right #president img{
 	border:#595959 solid 4px;
	vertical-align:top;
	margin-top: 4px;
 }
  #global #globalmain #main #main_right #president .style_int{
    font-family:Verdana;
    font-size: 12px;
    font-variant: small-caps;
	color:#FFFFFF;
	padding-left:10px;
  }
   #global #globalmain #main #main_right #president .style_pres{
    font-family:Verdana;
    font-size: 12px;
    font-variant: small-caps;
	color:#209A82;
	font-weight: bold;
	padding-left:10px;
	padding-left:2px;
  }
  #global #globalmain #main #main_right #president .style_adres{
    font-family:Verdana;
    font-size: 12px;
	color:#676767;
	padding-left:18px;
	margin:auto;
  }
  #global #globalmain #main #main_right #president a{
	color:#999999;
	text-decoration:none;
}	
  #global #globalmain #main #main_right #president  a:hover{
	color:#999999;
	text-decoration:underline;
}
  /*CALENDRIER*/
 #global #globalmain #main #main_right #calanderier{
	width:224px;
    background-color:#000000;
	border-top-left-radius: 7px;
    border-top-right-radius: 7px;
	float:left;
}
 #global #globalmain #main #main_right #calanderier #nom{
    height:20px;
	width:215px;
    border:1px solid #7EB300;
    background-color:#7EB300;
	border-top-left-radius: 7px;
    border-top-right-radius: 7px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:7px;
	padding-top:2px;
	font-size:14px;
	
  }
#global #globalmain #main #main_right #calanderier #image_calenderier{
    margin:auto;
	color:#CCCCCC;
   }
#global #globalmain #main #main_right #calanderier #image_calenderier .tab_calendrier{
   empty-cells:show;
   margin:auto;
   margin-top:2px;
   font-weight:bold;
}
#global #globalmain #main #main_right #calanderier #image_calenderier td{
  text-align:center;
  vertical-align:middle; }
  
/* NOM DU MOIS */
#global #globalmain #main #main_right #calanderier #image_calenderier td.nom_mois  {
  font-size:8pt;
  font-style:normal;
  font-weight:normal;
  text-align:center;
  color:#FFFFFF;
}
  
  /* FLECHES */
#global #globalmain #main #main_right #calanderier #image_calenderier td.fleches  {
  font-size:14pt;
  font-style:normal;
  font-weight:normal;
}
  
/* NOMS DES JOURS*/
#global #globalmain #main #main_right #calanderier #image_calenderier tr.noms_jours  {
  width:15;
  height:15;
  font-size:8pt;
  color:#FFFFFF;
}
  
 /*DATES*/
#global #globalmain #main #main_right #calanderier #image_calenderier td.jours  {
  width:15;
  height:15;
  font-size:8pt;
  color:#FFFFFF;
  font-weight:bold;
}
#global #globalmain #main #main_right #calanderier #image_calenderier span#titre{
  width:160px;
  font-weight:bold;
}
 /* AUJOURD'HUI */
#global #globalmain #main #main_right #calanderier #image_calenderier td.aujourdhui  {
  width:15;
  height:15;
  border-color:#789D28;
  border-width:2px;
  border-style:solid;
  font-size:8pt;
  font-weight:bold;
}
  
 /* CASES DES MOIS PRECEDENTS ET SUIVANTS*/
#global #globalmain #main #main_right #calanderier #image_calenderier td.cases_vides  {
  width:15;
  height:15;
  font-size:8pt;
  color:#A5A5A5;
 }
  
#global #globalmain #main #main_right #calanderier #image_calenderier td a{text-decoration:none; cursor:pointer; color:#7EB300 !important;}
#global #globalmain #main #main_right #calanderier #image_calenderier td a:hover  {text-decoration:none; color:#FFFFFF !important;}
/*TV JUDO*/
    #global #globalmain #main #main_right #tv_judo{
	width:224px;
    background-color:#ffffff;
	float:left;
 }
 #global #globalmain #main #main_right #tv_judo #texte_judo{
    height:22px;
	width:215px;
    border:1px solid #AD00B3;
    background-color:#AD00B3;
	border-top-left-radius: 7px;
    border-top-right-radius: 7px;
	float:left;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:7px;
	padding-top:2px;
	 }
 #global #globalmain #main #main_right #tv_judo #image_judo{
	 vertical-align:top;
     margin:auto;
	 margin-top:7px;
	 background-color:#000000;
   }
 /*YOUTUB*/
 #global #globalmain #main #main_right #you_tube{
	width:224px;
    background-color:#ffffff;
	float:left;
}
#global #globalmain #main #main_right #you_tube #texte_tube{
    height:20px;
	width:215px;
    border:1px solid #7EB300;
    background-color:#7EB300;
	border-top-left-radius: 7px;
    border-top-right-radius: 7px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:7px;
	padding-top:2px;
	font-size:14px;
  }
#global #globalmain #main #main_right #you_tube #image_tube{
	 vertical-align:top;
     margin:auto;
   }
/*CLASSEMENT MONDIAL*/
 #global #globalmain #main #main_right #calassemen_modial{
	width:224px;
    background-color:#ffffff;
	float:left;
}
#global #globalmain #main #main_right #calassemen_modial #texte_calassement{
    height:20px;
	width:215px;
    border:1px solid #315C93;
    background-color:#315C93;
	border-top-left-radius: 7px;
    border-top-right-radius: 7px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:7px;
	padding-top:2px;
	font-size:14px;
  }
#global #globalmain #main #main_right #calassemen_modial #image_calassement{
	 vertical-align:top;
     margin:auto;
   }
  /*SPONSORS*/
#global #globalmain #main #main_right #publicite{
	width:224px;
    background-color:#ffffff;
	float:left;
}
 #global #globalmain #main #main_right #publicite #texte_bub{
    height:20px;
	width:215px;
    border:1px solid #3AC8EE;
    background-color:#3AC8EE;
	border-top-left-radius: 7px;
    border-top-right-radius: 7px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:7px;
	padding-top:2px;
	font-size:14px;
  }
 #global #globalmain #main #main_right #publicite #image_publi{
	 vertical-align:top;
     margin:auto;
   }
 
/**** bottom***********/
#global #bottom{
   	height:55px;
   	width:1027px;
  	margin:auto;
}
#global #bottom .vert{
  	height:15px;
  	width:100%;
	background-color:#7EB300;
	 border:1px solid #7EB300;
    background-color:#7EB300;
	border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
	float:left;
	margin-top:2px;
	margin-right:3px;
 }
 #global #bottom .noir{
 	height:45px;
	background-color:#141517;
	float:left;
  	width:1020px;
	margin-top:20px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:7px;
	padding-top:2px;
	float:left;
	padding-top:25px;
 }
/**************CONTACT***************************/
#contact{
	width:450px;
	float:left;
	padding-left:20px;
	padding-top:20px;
}
#contact .label {
	width: 120px !important;
	float:left;
	height:20px;
	text-align:left;
}
#contact input { 
	border: 1px solid #cccccc !important;
	width: 300px;
	color: #111111 !important;
	height:20px;
	float:left;
	margin-bottom:10px;
}
#contact select { 
	border: 1px solid #cccccc !important;
	width: 300px !important;
	color: #111111 !important;
	height:20px;
	float:left;
	margin-bottom:10px;
}
#contact textarea { 
	border: 1px solid #cccccc !important;
	width: 300px !important;
	color: #111111 !important;
	height:100px;
	float:left;
	margin-bottom:10px;
}
#contact #contact_submit { background: url(../images/bg_plus.jpg) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    float: left;
    font-weight: bold;
    padding-bottom: 15px;
    padding-left: 10px;
	padding-top:3px;
	height:25px;
	margin-right:15px;
    width: 80px !important; }

/*****Fiche sigalitique**********/
.fiche_signalitique{
	font-family:Verdana;
	font-size:12px;
}
.pays{
	font-weight:bold;
	text-align:center;
	color:#666666;
}
.federation{
	background-color:#236DAE;
	color:#FFFFFF;
	text-align:left;
	padding-left:10px;
	font-size:13px;
	font-weight:bold;
}
.titre_ligne{
	font-weight:bold;
	color:#666666;
	font-size:10px;
	padding-left:5px;
}
.fiche_text{
	font-size:11px;
	color:#666666;
	text-align:left;
}
.titre_fiche_signalitique{
	background-color:#7EB300;
	font-family:verdana;
	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
	padding:0 0 0 20px;
}

